@import url(https://fonts.googleapis.com/css?family=Roboto:100);@import url(https://fonts.googleapis.com/css?family=Roboto:300);@import url(https://fonts.googleapis.com/css?family=Roboto:400);@import url(https://fonts.googleapis.com/css?family=Roboto:700);a[href^="tel:"]{color:inherit;text-decoration:none;}
::selection{background:#1d87ca!important;color:#fff}
::-moz-selection{background:#1d87ca!important;color:#fff}
a{color:#0b609c;text-decoration:underline;outline:none}
a:hover{color:#283102;text-decoration:none;outline:none}
body{background:#003556;border:0;font:14px Arial, Helvetica, sans-serif;color:#545454;line-height:20px;min-width:320px;}
#main{margin:0 auto;position:relative;overflow:hidden;}
.top1_wrapper{background:url(../images/top1_bg1.jpg) center top no-repeat #003b64;border-top:5px solid #00639e;}
.top1_wrapper2{background:url(../images/top1_bg2.png) center bottom no-repeat;}
.top1 > .block1{padding-bottom:20px;}
.top1 > .block2{padding-bottom:35px;}
header{float:left;}
.phone1{float:right;font-family:'Roboto';font-weight:700;font-size:28px;line-height:30px;color:#fff;padding-left:40px;background:url(../images/phone1.png) left 9px no-repeat;margin-top:15px;}
.phone1 a:hover{color:#64cfff;}
.top2_wrapper{background:url(../images/top2_bg2.png) center top repeat-x #d9e0e3;}
.top2_wrapper2{background:url(../images/top2_bg1.png) center top no-repeat;}
.top2_wrapper3{background:url(../images/top2_bg3.png) center bottom no-repeat;padding-top:30px;padding-bottom:30px;}
.slogan1{font-family:'Roboto';font-size:30px;line-height:42px;color:#545454;text-transform:uppercase;font-weight:100;text-align:center;padding-bottom:30px;}
#slider3_wrapper{}
#slider3{position:relative;}
.prev3{display:block;width:37px;height:36px;background:url(../images/prev3.png) left top no-repeat;position:absolute;left:-53px;top:50%;margin-top:-43px;z-index:100;opacity:0.7;filter:alpha(opacity=70);}
.prev3:hover{opacity:1;filter:alpha(opacity=100);}
.next3{display:block;width:37px;height:36px;background:url(../images/next3.png) left top no-repeat;position:absolute;right:-53px;top:50%;margin-top:-43px;z-index:100;opacity:0.7;filter:alpha(opacity=70);}
.next3:hover{opacity:1;filter:alpha(opacity=100);}
.carousel-box{position:relative;}
.carousel-box .inner{position:relative;overflow:hidden;}
.carousel.main{position:relative;overflow:hidden;margin:0;padding:0;margin-right:-20px;}
.caroufredsel_wrapper{padding:0;margin:0;}
.caroufredsel_wrapper ul{padding:0;margin:0;}
.carousel-box ul li{float:left;display:inline-block;padding:0px 0px 0px 0px;position:relative;width:300px;overflow:hidden;padding-right:20px}
.banner{}
.banner .banner_inner{}
.banner .banner_inner a{display:block;text-decoration:none;background:#42b3e5;position:relative;text-align:center;padding:35px 0;}
.banner .banner_inner a:hover{background:#1d87ca;}
.banner .banner_inner a .img{padding-top:0px;padding-bottom:25px;}
.banner .banner_inner a .txt1{font-family:'Roboto';font-weight:100;font-size:36px;line-height:42px;color:#fff;padding-bottom:25px;}
.banner .banner_inner a .txt2{display:inline-block;padding:11px 20px;color:#fff;background:#5dc9f8;font-size:16px;font-weight:100;line-height:20px;}
.banner .banner_inner a:hover .txt2{background:#1069a1;}
.banners_shadow{width:100%;}
#content{background:#fff;padding-top:50px;padding-bottom:50px;}
#content2{background:#f6f6f6;padding-top:0px;padding-bottom:0px;border-bottom:7px solid #fff;}
#tabbable1{padding-top:41px;}
#tabbable2{padding-top:70px;}
#tabbable2 .tab-content{padding:0;}
#tabbable2 .tab-pane:first-child{padding:40px;}
#tabbable2 .tab-pane{padding:40px;}
.tabbable{background:#42b3e5;border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;}
.nav-tabs{border:none;margin:0;margin-top:-41px;}
.nav-tabs > li{margin:0;float:left;position:relative;z-index:1;margin-right:-20px;}
.nav-tabs > li.active{z-index:2;}
.nav-tabs > li > a{height:41px;line-height:41px;text-decoration:none;background:url(../images/nav.png) right top no-repeat;border-radius:7px 0 0 0px;-moz-border-radius:7px 0 0 0px;-webkit-border-radius:7px 0 0 0px;font-family:'Roboto';font-weight:400;font-size:14px;color:#c6d6d8;padding:0 40px 0 20px;border:none;}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus{background-color:transparent;color:#fff;}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus{color:#fff;background:url(../images/nav_over.png) right top no-repeat;background-color:transparent;border:none;}
.tab-content{padding:20px;color:#fff;}
.bot1_wrapper{background:url(../images/bot1_bg2.jpg) center top no-repeat #042c48;}
.bot1_wrapper2{background:url(../images/bot1_bg1.png) center top no-repeat;padding-top:30px;padding-bottom:30px;color:#fff;}
.logo2_wrapper{padding-top:20px;}
.bot1_title{font-family:'Roboto';font-weight:700;font-size:14px;line-height:20px;color:#42b3e5;padding-top:20px;padding-bottom:15px;text-transform:uppercase;}
.social_wrapper{}
.social{display:block;margin:0 0px;padding-top:0px;list-style:none;white-space:nowrap;}
.social li{display:inline-block;margin:0 8px 8px 0;float:left;}
.social li a{opacity:1;filter:alpha(opacity=100);}
.social li a:hover{opacity:0.6;filter:alpha(opacity=60);}
.bot2_wrapper{background:#003556;padding-top:0px;padding-bottom:0px;border-top:1px solid #024c79;padding:20px 0;font-size:12px;}
footer{}
.copyright{color:#6491c0}
.copyright a{color:#6491c0;}
.copyright a:hover{color:#fff;}
.menu_wrapper{position:relative;z-index:30;}
.navbar_{margin:0;padding:0;background:none;position:relative;z-index:30;height:41px;}
.navbar_ .navbar-inner_{padding:0;margin:0;border:none;min-height:inherit;background:none;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;filter:none;}
.navbar_ .btn-navbar{background:url(../images/btn-navbar.png) 0 0 no-repeat;border:none;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;margin:0;padding:0;float:none;width:150px;height:41px;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;position:relative;}
.navbar_ .btn-navbar .txt1{font-family:'Roboto';font-size:14px;line-height:41px;color:#00639e;position:absolute;left:65px;top:0;}
.navbar_ .btn-navbar:hover{background:url(../images/btn-navbar.png) 0 0 no-repeat;}
.navbar_ .btn-navbar .icon-bar{background-image:none;display:none;}
.nav-collapse_.collapse{position:relative;display:block;text-align:center;}
.navbar_ .nav{position:relative;float:none;margin:0;padding:0;display:block;left:auto;}
.navbar_ .nav > li{position:relative;display:block;float:left;margin-right:-18px;white-space:nowrap;background:none;}
.navbar_ .nav > li:first-child{}
.navbar_ .nav > li > a{display:block;text-decoration:none;background:url(../images/nav.png) right top no-repeat;font-family:'Roboto';font-weight:400;font-size:14px;line-height:41px;color:#c6d6d8;text-shadow:none;padding:0px 37px 0 20px;border:none;margin:0;border-radius:7px 0 0 0;-moz-border-radius:7px 0 0 0;-webkit-border-radius:7px 0 0 0;position:relative;z-index:1;transition:color 0.3s ease-out;-moz-transition:color 0.3s ease-out;-webkit-transition:color 0.3s ease-out;-o-transition:color 0.3s ease-out;}
.navbar_ .nav > li > a:hover, .navbar_ .nav > li > a:focus, .navbar_ .nav > li.sfHover > a, .navbar_ .nav > li.sfHover > a:hover{color:#fff;text-decoration:none;background:url(../images/nav_over.png) right top no-repeat;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;z-index:10;}
.navbar_ .nav > li.active > a, .navbar_ .nav > li.active > a:hover, .navbar_ .nav > li.active > a:focus{color:#00639e;text-decoration:none;background:url(../images/nav_active.png) right top no-repeat;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;z-index:20;}
.sub-menu ul{position:absolute;display:none;left:0px;top:41px;list-style:none;zoom:1;z-index:109;margin:0;padding:20px;background:#fff;text-align:left;border-bottom:3px solid #42b3e5;}
.sub-menu li{margin:0;position:relative;zoom:1;display:block;}
.sub-menu li a{display:block;position:relative;font-family:'Roboto';font-weight:400;font-size:14px;line-height:20px;color:#1d87ca;text-decoration:none;padding:6px 35px 6px 0px;border-bottom:1px solid #d7dfe2;transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;}
.sub-menu li a:hover{text-decoration:none;color:#42b3e5;border-color:#42b3e5;}
.sub-menu li a em{display:inline-block;width:4px;height:7px;background:url(../images/marker1.png) left top no-repeat;position:absolute;right:6px;top:50%;margin-top:-3px;}
.sub-menu li a:hover em{background-position:bottom;}
.sub-menu-1 > ul{}
.sub-menu-2 > ul{left:100%;top:-20px;margin-left:21px;background:#fff;}
.menu_top{display:block;position:relative;z-index:1;text-align:right;line-height:1px;white-space:nowrap;}
#menu_top{list-style:none;display:inline-block;white-space:nowrap;padding:0;margin:0;}
#menu_top > li{list-style:none;display:inline-block;position:relative;float:left;white-space:nowrap;border-left:1px solid #00639e;}
#menu_top > li:first-child{margin-left:0;}
#menu_top > li > a{display:block;height:100%;text-decoration:none;position:relative;font-family:'Roboto';font-weight:400;font-size:12px;line-height:12px;color:#0c92cd;border-top:2px solid transparent;padding:4px 18px 0;}
#menu_top > li.active > a, #menu_top > li > a:hover, #menu_top > li > a:focus{color:#64cfff;text-decoration:none;border-color:#00639e;}
.menu_bot{display:inline-block;float:left;position:relative;z-index:10;text-align:center;white-space:nowrap;padding-top:20px;}
#menu_bot{list-style:none;display:inline-block;white-space:nowrap;padding:0;margin:0;}
#menu_bot > li{list-style:none;display:inline-block;height:24px;line-height:24px;margin-left:35px;position:relative;float:left;white-space:nowrap;}
#menu_bot > li:first-child{margin-left:0;}
#menu_bot > li > a{display:block;height:100%;text-decoration:none;position:relative;font-family:'Sancreek';font-weight:400;font-size:15px;color:#ece1d7;}
#menu_bot > li.active > a, #menu_bot > li > a:hover, #menu_bot > li > a:focus{color:#faa709;text-decoration:none;}
.search-form-wrapper{padding-bottom:0px;}
.navbar-form{float:left;position:relative;z-index:11;margin:11px 0px 0 0;padding:0;}
.navbar-form input{width:315px;height:20px;font-size:14px;line-height:20px;color:#000;background:#fff;border:1px solid #d5d4d4;margin:0;padding:10px 50px 10px 10px;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
.navbar-form input:focus{color:#000;border-color:#aeacac;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
.navbar-form a{text-decoration:none;margin:0;display:inline-block;width:42px;height:28px;background:url(../images/search.png) left top no-repeat;position:absolute;right:0;top:7px;}
.navbar-form a:hover{background-position:right;}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;z-index:1000;overflow:hidden;width:50px;height:50px;border:none;text-indent:100%;background:url(../images/totop.png) no-repeat left top;}
#toTopHover{background:url(../images/totop.png) no-repeat left bottom;width:50px;height:50px;display:block;overflow:hidden;float:left;opacity:0;-moz-opacity:0;filter:alpha(opacity=0);}
#toTop:active, #toTop:focus{outline:none;}
h1{font-family:'Roboto';font-weight:700;font-size:28px;color:#000;line-height:30px;padding:20px 0 15px 0;margin:0 0 20px;position:relative;}
h1 b{display:inline-block;width:140px;height:3px;background:#42b3e5;position:absolute;left:0;bottom:0;}
h2{font-family:'Roboto';font-weight:400;font-size:24px;color:#000;line-height:25px;padding:20px 0 15px 0;margin:0 0 20px;position:relative;}
h2 b{display:inline-block;width:80px;height:3px;background:#42b3e5;position:absolute;left:0;bottom:0;}
h3{font-family:'Roboto';font-weight:300;font-size:18px;color:#000;line-height:24px;padding:0px 0 10px 0;margin:0;}
h4{font-family:'Roboto';font-weight:300;font-size:18px;color:#3b97d1;line-height:24px;padding:0px 0 10px 0;margin:0;}
h4 a{color:#005184;}
h4 a:hover{color:#3b97d1;}
h5{font-family:'Roboto';font-weight:700;font-size:16px;color:#3b97d1;line-height:20px;padding:0px 0 10px 0;margin:0;}
h6{font-family:'Roboto';font-weight:700;font-size:16px;color:#3b97d1;line-height:20px;padding:0px 0 10px 0;margin:0;}
.upper{text-transform:uppercase;}
.color1{color:#fff;}
.line1{height:1px;background:#b9b2a2;margin:5px 0;}
.radius1{border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.pad_bot1{padding-bottom:20px;}
.button1{display:inline-block;line-height:20px;text-decoration:none;margin-top:10px;margin-bottom:10px;font-size:16px;font-family:'Roboto';font-weight:100;color:#fff;white-space:nowrap;letter-spacing:0px;background:#5dc9f8;padding:11px 15px;transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;}
.button1:hover{color:#fff;background:#1069a1;}
.date1{padding-bottom:10px;}
.date1 .txt1{display:inline-block;float:left;height:40px;background:url(../images/date1.png) 0 0 no-repeat;font-family:'Roboto';line-height:33px;color:#fff;padding:0 10px;}
.date1 .txt2{display:inline-block;float:left;height:33px;background:#005184;font-family:'Roboto';line-height:33px;color:#fff;padding:0 10px;}
.ul1{padding:0;margin:0;list-style:none;padding-bottom:0px;}
.ul1 > li{color:#fff;padding:0 0 0px 0;margin:0;border-bottom:1px solid #5dc9f8;font-family:'Roboto';}
.ul1 > li a{color:#fff;font-size:14px;text-decoration:none;line-height:20px;padding:7px 0px 7px 20px;margin:0px 0px 0px 0px;background:url(../images/li_st1.png) 5px center no-repeat;display:block;}
.ul1 > li a:hover{color:#042c48;text-decoration:none;}
.box1{margin-bottom:20px;}
.box1 .box1_top{display:inline-block;height:41px;line-height:41px;background:url(../images/nav_gray.png) right top no-repeat;padding-left:20px;padding-right:40px;font-family:'Roboto';font-weight:700;font-size:14px;color:#042c48;border-radius:7px 0 0 0;-moz-border-radius:7px 0 0 0;-webkit-border-radius:7px 0 0 0;}
.box1 .box1_inner{background:#dfe1e2;padding:20px;border-radius:0 0 7px 7px;-moz-border-radius:0 0 7px 7px;-webkit-border-radius:0 0 7px 7px;}
.ul2{padding:0;margin:0;list-style:none;padding-bottom:0px;}
.ul2 > li{color:#042c48;padding:7px 0px 7px 20px;margin:0;border-bottom:1px solid #bbc9d0;line-height:20px;background:url(../images/li_st2.png) 5px center no-repeat;font-family:'Roboto';}
.ul2 > li a{color:#042c48;font-size:14px;text-decoration:none;line-height:20px;margin:0px 0px 0px 0px;display:block;}
.ul2 > li a:hover{color:#042c48;text-decoration:none;}
.page_title{font-family:'Roboto';font-weight:100;font-size:36px;line-height:40px;color:#084b77;}
.testimonial1{margin-bottom:20px;}
.testimonial1 .txt1{background:#dfe1e2;padding:30px;line-height:20px;font-style:italic;font-size:14px;color:#545454;}
.testimonial1 .txt2{padding-left:30px;padding-top:35px;color:#545454;font-size:14px;background:url(../images/testimonial1.png) 30px 0px no-repeat;font-weight:bold;}
.testimonial1 .txt2 a{color:#42b3e5;font-weight:normal;}
.date2{padding-left:50px;margin-bottom:20px;background:url(../images/date2.png) 0 center no-repeat;}
.google_map{position:relative;overflow:hidden;margin:0 0 20px 0;padding:0px;background:#fff;border:none;line-height:1px;}
.google_map iframe{position:relative;width:100%;height:330px;border:none;background:#fff;}
.img-polaroid{position:relative;padding:5px;background:#e7e0d7;border:1px solid #c4bdab;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}
.img-polaroid.w1{padding:10px;}
.thumbnail .caption{padding:0;color:#545454}
.thumb1{margin-bottom:20px;}
.thumb1.last{margin-bottom:0px;}
.thumb1 .thumbnail{padding:0;border:none;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}
.thumb1 figure{margin:0;float:left;margin:0px 20px 20px 0px;}
.thumb1 figure img{width:auto;}
.thumb1 .caption{}
.thumb2{margin-bottom:20px;}
.thumb2.last{margin-bottom:0px;}
.thumb2 .thumbnail{padding:0;border:none;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}
.thumb2 figure{margin:0;float:none;margin:0px 0px 20px 0px;}
.thumb2 figure img{width:100%;}
.thumb2 .caption{}
.thumb3{margin-bottom:20px;}
.thumb3.last{margin-bottom:0px;}
.thumb3 .thumbnail{padding:0;border:none;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}
.thumb3 figure{margin:0;float:left;margin:0px 20px 20px 0px;}
.thumb3 figure img{width:auto;}
.thumb3 .caption{color:#fff;}
.thumb3 .caption h4{color:#fff;}
.thumb4{margin-bottom:20px;}
.thumb4.last{margin-bottom:0px;}
.thumb4 .thumbnail{padding:0;border:none;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}
.thumb4 figure{margin:0;float:none;margin:0px 0px 20px 0px;}
.thumb4 figure img{width:100%;}
.thumb4 .caption{color:#fff;}
.thumb4 .caption .txt1{font-family:'Roboto';font-weight:700;font-size:16px;color:#fff;line-height:20px;padding:0px 0 10px 0;}
.thumb5{margin-bottom:20px;}
.thumb5.last{margin-bottom:0px;}
.thumb5 .thumbnail{padding:0;border:none;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}
.thumb5 figure{margin:0;float:left;margin:0px 20px 20px 0px;}
.thumb5 figure img{width:auto;}
.thumb5 .caption{display:table;}
.thumb6{margin-bottom:20px;}
.thumb6.last{margin-bottom:0px;}
.thumb6 .thumbnail{padding:0;border:none;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}
.thumb6 figure{margin:0;float:left;margin:0px 20px 20px 0px;}
.thumb6 figure img{width:auto;}
.thumb6 .caption{}
.thumb7{margin-bottom:20px;}
.thumb7.last{margin-bottom:0px;}
.thumb7 .thumbnail{padding:0;border:none;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}
.thumb7 figure{margin:0;float:none;margin:0px 0px 0px 0px;}
.thumb7 figure img{width:100%;}
.thumb7 .caption{}
.thumb-isotope{}
.thumb-isotope .thumbnail{padding:0px;border:none;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}
.thumb-isotope .thumbnail a{position:relative;display:block;text-decoration:none;padding:0px;background:none;transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;}
.thumb-isotope .thumbnail a:hover{}
.thumb-isotope .thumbnail a figure{position:relative;margin:0;float:none;margin:0px 0px 20px 0px;padding:0;background:#fff;border:none;transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;}
.thumb-isotope .thumbnail a img{width:100%;}
.thumb-isotope .thumbnail a em{position:absolute;width:100%;height:100%;left:0;top:0;z-index:2;background:url(../images/photo1.png) center center no-repeat;opacity:0;filter:alpha(opacity=0);transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;}
.thumb-isotope .thumbnail a:hover em{opacity:1;filter:alpha(opacity=100);}
.thumb-isotope .thumbnail a .caption{color:#545454;text-align:center;transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;}
.thumb-isotope .thumbnail a:hover .caption{color:#42b3e5;}
#note{}
.notification_error{color:#f00;padding-bottom:10px;}
.notification_ok{text-align:left;padding-bottom:10px;}
#ajax-contact-form .control-group{margin-bottom:10px;}
#ajax-contact-form .control-label{display:none;}
#ajax-contact-form .controls{margin-left:0;}
#ajax-contact-form input, #ajax-contact-form textarea{background:#fff;border:1px solid #d5d4d4;color:#51575d;padding-top:10px;padding-bottom:10px;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;-moz-box-shadow:inset 0px 3px 20px 3px #f2f2f2;-webkit-box-shadow:inset 0px 3px 20px 3px #f2f2f2;box-shadow:inset 0px 3px 20px 3px #f2f2f2;}
#ajax-contact-form input:focus, #ajax-contact-form textarea:focus{border-color:#aeacac;}
#ajax-contact-form textarea{height:124px;}
#ajax-contact-form .control-group.capthca{margin-bottom:0px;}
#ajax-contact-form .capthca input{width:156px;float:left;margin-right:30px;margin-bottom:10px;}
#ajax-contact-form img{float:left;width:170px;height:42px;margin-bottom:10px;}
#ajax-contact-form .submit{border:0;margin:0;display:inline-block;height:42px;line-height:42px;text-decoration:none;font-size:16px;font-family:'Roboto';font-weight:100;color:#fff;white-space:nowrap;letter-spacing:0px;background:#5dc9f8;padding:0px 20px;transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;}
#ajax-contact-form .submit:hover{color:#fff;background:#1069a1;}
.page-404{text-align:center;}
.page-404 .txt1{font-family:'Roboto';font-weight:700;font-size:220px;color:#5dc9f8;line-height:220px;}
.page-404 .txt2{font-family:'Roboto';font-weight:400;font-size:70px;color:#5dc9f8;line-height:70px;}
@media (min-width:1200px){.navbar-form input{width:405px;}
}
@media (max-width:1199px){}
@media (min-width:980px) and (max-width:1199px){}
@media (max-width:979px){}
@media (min-width:768px) and (max-width:979px){.nav-collapse_.collapse{height:auto!important;overflow:visible!important;}
.navbar_ .btn-navbar{display:none;}
.phone1{font-size:18px;}
.navbar_ .nav > li > a{font-size:13px;}
.slogan1{font-size:25px;line-height:30px;}
.navbar-form input{width:225px;}
}
@media (max-width:767px){body{padding-left:0;padding-right:0;}
.container{width:440px;}
header{float:none;}
.phone1{float:none;}
.navbar_ .nav{display:block;}
.navbar_ .nav > li{float:none;padding-right:0;background:none;border-bottom:1px solid #064774;margin:0;}
.navbar_ .nav > li > a{background:#042c48;padding:0px 20px;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;}
.navbar_ .nav > li > a:hover, .navbar_ .nav > li > a:focus, .navbar_ .nav > li.sfHover > a, .navbar_ .nav > li.sfHover > a:hover{background:#42b3e5;}
.navbar_ .nav > li.active > a, .navbar_ .nav > li.active > a:hover, .navbar_ .nav > li.active > a:focus{background:#fff;}
.sub-menu ul{position:relative;left:0;top:0;margin:0;}
.slogan1{font-size:20px;line-height:25px;}
#tabbable1{padding-top:70px;}
h1{font-size:24px;line-height:25px;}
h2{font-size:20px;line-height:20px;}
.box1{margin-top:20px;}
#tabbable2 .tab-pane{padding:40px;}
.navbar-form input{width:375px;}
.banner .banner_inner a .txt1{font-size:26px;line-height:32px;}
#slider3{padding-bottom:30px;}
.prev3{left:50%;margin-left:-45px;bottom:0px;top:auto;}
.next3{right:50%;margin-right:-45px;bottom:0px;top:auto;}
}
@media (min-width:481px) and (max-width:767px){}
@media (max-width:480px){.container{width:300px;}
.thumb1 figure{float:none;margin-right:0;}
.thumb1 figure img{width:100%;}
.thumb3 figure{float:none;margin-right:0;}
.thumb3 figure img{width:100%;}
#tabbable2 .nav-tabs > li > a{font-size:12px;padding-left:10px;padding-right:40px;}
.page-404 .txt1{font-size:150px;line-height:150px;}
.page-404 .txt2{font-size:50px;line-height:50px;}
.navbar-form input{width:235px;}
}